Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.util
Interface CleanerThread.ReferenceCleared

All Known Implementing Classes:
  CleanerThread.PhantomReferenceCleared, CleanerThread.SoftReferenceCleared, CleanerThread.WeakReferenceCleared

Enclosing interface:
  CleanerThread

public static interface CleanerThread.ReferenceCleared

If objects registered with the reference queue associated with this class implement this interface then the 'cleared' method will be called when the reference is queued.

Method Summary
`void` | `cleared()`

Method Detail

### cleared

    public void cleared()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.